package open.dolphin.project;

import java.io.Serializable;

public class DolphinPrincipal implements Serializable {
	
	private String userId;
	private String facilityId;

	public String getUserId() {
		return userId;
	}
	
	public void setUserId(String uid) {
		this.userId = uid;
	}
	
	public void setFacilityId(String facilityId) {
		this.facilityId = facilityId;
	}
	
        /**
         *
         * @return
         */
        public String getFacilityId() {
		return facilityId;
	}
}
